{% extends "base.html" %}
{% load crispy_forms_filters %}
{% load crispy_forms_tags %}

{% block main %}
    <div id="wrapper">
        <div class="inner">

            {% if error_id %}
                <div class="row justify-content-center alert alert-danger" role="alert">
                    You have exceeded the maximum number of tries

                    Please wait 1 minute
                </div>
            {% endif %}
            <form method="POST">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Login</legend>
                    {{ form | crispy }}
                </fieldset>
                <div class="form-grup">
                    <br>
                    <button class="btn btn-outline-info" type="submit">Login</button>
                    <small class="text-muted ml-2">
                        <a href="{% url 'users:password_reset' %}">Forget password?</a>
                    </small>
                </div>
            </form>
            <div class="borde-top pt-3">
                <small class="text-muted">
                    Need an Account? <a class="ml-2" href="{% url 'users:signup' %}">Sign Up Now</a>
                </small>
            </div>

        </div>
    </div>
{% endblock %}


{#{% extends "base.html" %}#}
{#{% load crispy_forms_filters %}#}
{#{% load crispy_forms_tags %}#}
{##}
{#{% block main %}#}
{#    <div id="wrapper">#}
{#        <div class="inner">#}
{##}
{#            {% if error_id %}#}
{#                <div class="row justify-content-center alert alert-danger" role="alert">#}
{#                    You have exceeded the maximum number of tries#}
{##}
{#                    Please wait 1 minute#}
{#                </div>#}
{#            {% endif %}#}
{#            <form method="POST">#}
{#                {% csrf_token %}#}
{#                <fieldset class="form-grup">#}
{#                    <legend class="border-bottom mb-4">Login</legend>#}
{#                    {{ form|crispy }}#}
{#                </fieldset>#}
{#                <div class="input-group mb-3">#}
{#                    <div class="g-recaptcha" data-sitekey="6LfKxkMaAAAAACr4QNhpnCW9fZh2simnfGyKZZCc"></div>#}
{#                </div>#}
{#            </form>#}
{#            <div class="form-grup">#}
{#                <br>#}
{#                <button class="btn btn-outline-info" type="submit">Login</button>#}
{#                <small class="text-muted ml-2">#}
{#                            <a href="#">Forget password?</a>#}
{#                </small>#}
{#            </div>#}
{#            </form>#}
{#            <div class="borde-top pt-3">#}
{#                <small class="text-muted">#}
{#                    Need an Account? <a class="ml-2" href="{% url 'users:signup' %}">Sign Up Now</a>#}
{#                </small>#}
{#            </div>#}
{##}
{#        </div>#}
{#    </div>#}
{#{% endblock %}#}

